// 导入自定义icon
const myIcons: { [key: string]: any } = {}
const modules = import.meta.glob('@/assets/icons/svg/*.svg')
for (const path in modules) {
  const p = path.split('/src/assets/icons/svg/')[1].split('.svg')[0]
  myIcons[`${p}`] = { name: `${p}` }
}
export default myIcons
